<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FgProduced extends Model
{
    protected $table = 'fg_produced';

    public function production(){
        return $this->belongsTo(ProductionOrder::class,'production_id');
    }
}
